/*
Theme Name: DMM Auto Theme Child
Theme URI: https://wp-plugin.net/
Author: WP-Plugins
Author URI: https://wp-plugin.net/
Template: dmm-auto-theme
Description: dmm-auto-theme のカスタマイズ用子テーマ
Version: 1.0.0
Text Domain: dmm-auto-theme-child
*/

/* 子テーマのカスタム CSS */

.pr-pc-only{
    display:block;
}
.pr-sp-only{
    display:none;
}





@media(max-width:768px){
    .pr-pc-only{
        display:none;
    }
    .pr-sp-only{
        display:block;
    }
}